MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002214VCMIAI - Adventure Mappublic2015-07-22 10:542018-03-22 11:15
Reporterxeethixo 
Assigned Tohkoehler 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformGNU/Linux amd64OSDebianOS VersionSid
Product Version0.98 
Target VersionFixed in Version0.next 
Summary0002214: Warning messages in battle when no tavern exists
DescriptionIf the player owns no towns with a tavern, warning messages are sometimes (maybe 25% chance) shown at the start of battles.
Steps To ReproducePlay the scenario "Unholy Quest", in which the starting town lacks a tavern. Enter combat with some creatures, the warning messages should appear in the first 2-4 battles.
TagsNo tags attached.
Attached Filestxt file icon VCMI_Server_log.txt [^] (359,004 bytes) 2015-07-22 10:54 [Show Content]

- Relationships

-  Notes
(0005863)
AVS (administrator)
2015-09-15 06:15

Confirmed, but description is incorrect. The warning caused by AI activity during AI turn.
(0007535)
SXX (administrator)
2018-03-22 11:15

Fixed:
https://github.com/vcmi/vcmi/pull/437 [^]

- Issue History
Date Modified Username Field Change
2015-07-22 10:54 xeethixo New Issue
2015-07-22 10:54 xeethixo File Added: VCMI_Server_log.txt
2015-09-15 06:15 AVS Note Added: 0005863
2015-09-15 06:15 AVS Status new => confirmed
2015-09-15 06:16 AVS Category Mechanics - Other => AI - Adventure Map
2018-03-22 06:47 hkoehler Assigned To => hkoehler
2018-03-22 06:47 hkoehler Status confirmed => assigned
2018-03-22 11:15 SXX Note Added: 0007535
2018-03-22 11:15 SXX Status assigned => resolved
2018-03-22 11:15 SXX Fixed in Version => 0.next
2018-03-22 11:15 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean